"%lu day left on trial" = "試用期還剩下 %lu 天";
"%lu days left on trial" = "試用期還剩下 %lu 天";
"Apply" = "套用";
"Back" = "返回";
"Buy Later" = "暫緩購買";
"Buy Now" = "立即購買";
"Cancel" = "取消";
"Close" = "關閉";
"Continue" = "繼續";
"Did you <a href=\"%@\">lose your licence?</a>" = "您是否<a href=\"%@\">遺失您的授權資訊？</a>";
"Email address is blank!" = "電子郵件位址為空白！";
"Enter your serial number below to unlock Path Finder" = "請於下方輸入您的序號以解鎖 Path Finder";
"Free Trial" = "免費試用";
"Free trial has expired" = "免費試用已到期";
"If you need help, email us at help@cocoatech.com" = "如果您需要任何協助，請來信至 help@cocoatech.com";
"If you own Path Finder 6, enter your name and license key to be eligable for the upgrade discount. Continue to the next step if you are a first time buyer." = "如果您擁有 Path Finder 6，請輸入您的名稱與授權序號，以取得升級折扣的資格。如果您是第一次購買的使用者，請繼續至下一步。";
"Licensed for %ld user" = "已授權給 %ld 位使用者";
"Licensed for %ld users" = "已授權給 %ld 位使用者";
"Not licensed" = "未授權";
"OK" = "好";
"Path Finder has been successfully registered. Save your registration information in a safe place." = "Path Finder 已註冊成功。請將您的註冊資訊存放在安全的地方。";
"Processing..." = "處理中...";
"Purchase" = "購買";
"Purchase Path Finder. It's Fast, Simple and Secure." = "購買 Path Finder。一套快速、簡單且安全的檔案工具。";
"Purchase successful. Thank you!" = "購買成功。謝謝您！";
"Purchase unsuccessful. Let us know what happened. Email us at help@cocoatech.com" = "購買失敗。請告知我們發生的問題。請來信至 help@cocoatech.com";
"Quit" = "結束";
"Registration" = "註冊";
"Registration Code Invalid" = "註冊碼無效";
"Request Sent" = "已傳送要求";
"Send" = "傳送";
"Thank you!" = "感謝您！";
"The Path Finder 6 license key you entered is not valid." = "您輸入的 Path Finder 6 授權序號無效。";
"The trial period has expired." = "試用期已到期。";
"There was a problem with the name or license code you entered. Copy and paste the text from the order email and try again. If you still have problems, visit our lost license code page." = "您輸入的名稱或授權碼有問題。請從訂購的電子郵件中拷貝並貼上文字，然後再試一次。如果仍有問題，請參訪我們的授權碼遺失頁面。";
"Unlock" = "解鎖";
"Upgrading from version 6?" = "從第 6 版升級？";
"Valid for Upgrade!" = "適用升級！";
"Wait %u" = "等待 %u";
"You will receive your unique serial number instantly." = "您將會立即收到專屬序號。";
"You're all done. Close this window to continue launching Path Finder. Print this page to make a hard copy of your license code in case you need to install on a new computer in the future." = "作業已完成。請關閉此視窗以繼續啟動 Path Finder。您可列印此頁面以書面方式保留授權碼，以防將來需要在新機器上安裝。";
"Your 30 day trial has expired. Please purchase Path Finder." = "30 天試用期已到期。請購買 Path Finder。";
"Your serial number is in your confirmation email." = "您的序號位於確認的電子郵件中。";

/* ==== UNLOCALIZED ==== */

"Email License to:" = "Email License to:";
"Path Finder 6 License" = "Path Finder 6 License";
"Registration Successful" = "Registration Successful";
"You entered the correct name and license code. Thank you for registering Path Finder." = "You entered the correct name and license code. Thank you for registering Path Finder.";
